html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body,
html {
  min-height: 100vh;
}
body {
  font: 30px /60px "Libertinus Mono", sans-serif;
  font-weight: 500;
  padding: 30px;
  background-size: 100% auto;
  color: #000;
  position: relative;
  background: #f0f0f0;
}
body >header {
  letter-spacing: 0.365em;
  margin-top: -13px;
}
body >header h1 {
  color: #000;
}
body >header .list-container,
body >header .list {
  display: inline;
}
body >header .button {
  cursor: pointer;
}
body >header .list {
  display: none;
}
body >header .list a.cycle,
body >header .list .cycle,
body >header .list a.ressource,
body >header .list .ressource {
  white-space: nowrap;
}
body >header .list a.cycle time,
body >header .list .cycle time,
body >header .list a.ressource time,
body >header .list .ressource time {
  width: 30px;
  height: 30px;
  display: inline-block;
  font-size: 15px;
  line-height: 14px;
  letter-spacing: normal;
  -webkit-text-fill-color: #000;
  text-fill-color: #000;
  white-space: normal;
  position: relative;
  top: 0px;
  left: -2px;
  transform: scale(0.8, 1);
  font-style: normal;
  letter-spacing: -0.2em;
}
body >header .list a.ressource:before {
  content: ">";
}
body >header .list-container.selected .list {
  display: inline;
}
body >header #grid {
  background: url("../img/bg.svg");
  background-size: 30px;
  width: 100%;
  margin: 0;
  height: 100%;
  clip-path: circle(5% at -300px -300px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
body >header a,
body >header .button {
  background: linear-gradient(to right, #000, #b900ed);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  color: transparent;
  text-decoration: none;
  position: relative;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
body >header a:hover:after,
body >header .button:hover:after {
  content: "";
  height: 30px;
  position: absolute;
  bottom: 5px;
  left: 0;
  width: calc(100% - 0px);
  border-image: linear-gradient(to right, #000 0%, #b900ed 100%);
  border-image-slice: 2;
  border-width: 1px;
  border-style: solid;
}
body main {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  font-size: 20px;
  padding: 72px 0;
  line-height: 30px;
  position: relative;
  letter-spacing: normal;
}
body main .splash {
  position: fixed;
  background: url("../img/splash.png") no-repeat;
  background-position: center bottom;
  background-size: auto 75vh;
  width: 30%;
  bottom: 0;
  right: 0;
  display: block;
  height: 100vh;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  transition-timing-function: ease;
}
body main.firstvisit .splash {
  cursor: pointer;
  background-position: center bottom;
  width: 100%;
}
body main p {
  margin-bottom: 30px;
}
body main p:last-child {
  margin-bottom: 0;
}
body main h2 {
  border-image: linear-gradient(to right, #b900ed 0%, transparent 50%);
  border-image-slice: 2;
  border-width: 0 0 1px 0;
  border-style: solid;
  margin: 0;
}
body main h2 a {
  text-decoration: none;
  color: #b900ed;
}
body main blockquote {
  border: 1px solid #000;
  padding: 30px;
}
body main .edito {
  width: 1200px;
  display: inline-block;
  -moz-transition-property: 0.2s;
  -o-transition-property: 0.2s;
  -webkit-transition-property: 0.2s;
  -ms-transition-property: 0.2s;
  transition-property: 0.2s;
  -moz-transition-duration: all;
  -o-transition-duration: all;
  -webkit-transition-duration: all;
  -ms-transition-duration: all;
  transition-duration: all;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
body main.article header {
  border: 1px solid #000;
  flex: 0 1 390px;
  margin-right: 30px;
}
body main.article header h1 {
  margin-bottom: 30px;
  border-bottom: 1px solid #000;
}
body main.article header .ticket:before {
  content: "";
  margin-left: 7.5px;
  margin-right: 7.5px;
  margin-top: 7.5px;
  width: 15px;
  height: 15px;
  border-radius: 30px;
  background: #000;
  display: inline-block;
}
body main.article .content {
  flex: 1 1 100%;
  flex: 1 1 calc(420px - 30px);
}
body main.article .content section {
  margin-bottom: 30px;
}
body main.article .content section img {
  width: 100%;
  max-width: 800px;
  height: auto;
}
body main.article .content section iframe {
  display: block;
}
body main.article .content section h1 {
  text-transform: uppercase;
  margin-bottom: 30px;
}
body main.article .content section h1:before {
  content: "— ";
}
body main.article .content section:last-child {
  margin-bottom: 0;
}
body main.article .content section h1,
body main.article .content section.description {
  margin-top: 0;
}
body main.article .content section.intervenants {
  display: flex;
  flex-wrap: wrap;
}
body main.article .content section.intervenants h1 {
  flex: 1 1 100%;
}
body main.article .content section.intervenants .intervenant {
  flex: 0 1 auto;
  margin-bottom: 30px;
}
body main.article .content section.intervenants .intervenant h2 {
  color: #b900ed;
}
body main.article .content section.gallery img {
  height: 390px;
  display: block;
  width: auto;
}
body main.article .content section.gallery .caption {
  font-size: 0.7em;
  text-indent: 30px;
  text-transform: uppercase;
}
body main.article .content section iframe {
  display: block;
  margin: 30px 0;
}
body main.article .content section ul li:before {
  content: "- ";
}
body main .home-img {
  width: 360px;
  height: 510px;
  margin-right: 30px;
  background: #ccc;
  display: block;
}
body main .home-img img {
  display: none;
  border: 1px solid #000;
  width: 100%;
}
.mfp-figure {
  background: #f0f0f0;
}
.mfp-figure img {
  border: 1px solid #000;
}
.mfp-counter {
  display: none;
}
.mfp-close {
  border-left: 1px solid #000 !important;
  color: #000 !important;
  margin-right: 30px;
}
.egg {
  margin-left: 7.5px;
  margin-top: 7.5px;
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 30px;
  background: #b900ed;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
body>.egg {
  background: transparent;
}
a {
  color: inherit;
}
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #000;
  padding: 0 30px;
  border-top: 1px solid #b900ed;
  background: #f0f0f0;
}
.edit {
  position: absolute;
  top: 0;
  right: 0;
  background: #000;
  color: #fff;
  padding: 0 10px;
  font-size: 15px;
}
em {
  font-style: italic;
}
body.a-propos .images {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  filter: grayscale(1);
  justify-content: space-between;
  margin-top: 30px;
}
body.a-propos .images img {
  flex: 1 1 auto;
  width: 200px;
  height: auto;
  margin-right: 30px;
}
body.a-propos .images img:nth-child(1) {
  width: 100px;
}
body.a-propos .images img:nth-child(4) {
  width: 120px;
}
body.a-propos .images img:nth-child(6) {
  width: 90px;
}
@media only screen and (max-width: 700px) {
  #grid {
    display: none;
  }
  body {
    line-height: 30px;
    padding: 30px 5px;
  }
  body >header {
    letter-spacing: normal;
    font-size: 20px;
    line-height: 33px;
    -webkit-text-fill-color: #000;
    text-fill-color: #000;
  }
  body >header .button {
    display: block;
    -webkit-text-fill-color: #000;
    text-fill-color: #000;
    background: none;
    background-clip: unset;
    -webkit-text-fill-color: unset;
    -webkit-background-clip: none;
    color: #000;
  }
  body >header a {
    display: block;
  }
  body main {
    font-size: 18px;
    line-height: 25px;
  }
  body main.article header {
    margin-bottom: 30px;
    margin-right: 0;
    flex: 1 1 100%;
  }
  body .list {
    display: block;
  }
  body .list a {
    margin-left: 20px;
  }
  body footer {
    font-size: 20px;
    line-height: 33px;
  }
  body.a-propos .images {
    justify-content: center;
  }
  body.a-propos .images img {
    flex: 0 1 auto;
    margin-top: 1em;
  }
  body.home .splash {
    display: none;
  }
  body.home main.firstvisit .splash {
    display: block;
    background-size: 70vw;
  }
  body.home .edito {
    flex: 0 1 100%;
  }
}
@media only screen and (max-width: 1700px) {
  body.home .edito {
    flex: 0 1 70%;
  }
  body.home .splash {
    background-size: auto 50vw;
    height: 100vh;
    top: 0;
  }
}
::selection {
  background: #b900ed;
  color: #fff;
}
::-moz-selection {
  background: #b900ed;
  color: #fff;
}
